count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=886
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=884
results:
- tf_name: TBP
  total_peaks: '27435'
  url: https://unibind.uio.no/api/v1/datasets/ENCSR000EHA.K562_myelogenous_leukemia.TBP/
- tf_name: TBP
  total_peaks: '26977'
  url: https://unibind.uio.no/api/v1/datasets/EXP000218.V6_5_embryonic_stem_cells.TBP/
- tf_name: TBP
  total_peaks: '8653'
  url: https://unibind.uio.no/api/v1/datasets/EXP000449.embryonic_stem_cells.TBP/
- tf_name: TBP
  total_peaks: '14796'
  url: https://unibind.uio.no/api/v1/datasets/EXP000880.RAW_264_7_Abelson_murine_leukemia_virus-induced_tumor-derived_macrophages.TBP/
- tf_name: TBP
  total_peaks: '32461'
  url: https://unibind.uio.no/api/v1/datasets/EXP010355.MEL_cell_line.TBP/
- tf_name: TBP
  total_peaks: '24251'
  url: https://unibind.uio.no/api/v1/datasets/EXP010760.CH12_LX_Mouse_lymphoma.TBP/
- tf_name: TBP
  total_peaks: '3913'
  url: https://unibind.uio.no/api/v1/datasets/EXP031620.trophoblast_stem_cells.TBP/
- tf_name: TBP
  total_peaks: '25616'
  url: https://unibind.uio.no/api/v1/datasets/EXP031796.C3H10T12-derived_adipocytes.TBP/
- tf_name: TBP
  total_peaks: '26613'
  url: https://unibind.uio.no/api/v1/datasets/EXP031797.C3H10T12_embryonic_fibroblasts.TBP/
- tf_name: TBP
  total_peaks: '18261'
  url: https://unibind.uio.no/api/v1/datasets/EXP033623.liver.TBP/
